return {
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.700, system = 0.080, real = 2.820 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.310, system = 0.060, real = 2.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.150, system = 0.000, real = 3.160 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.370, system = 0.000, real = 4.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 2.030, system = 0.010, real = 2.040 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.050, system = 0.000, real = 5.050 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.150, system = 0.010, real = 7.170 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.030, system = 0.000, real = 4.040 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.710, system = 0.000, real = 5.710 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 11.850, system = 0.000, real = 11.860 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 6.790, system = 0.000, real = 6.800 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 4.400, system = 0.030, real = 4.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 3.880, system = 0.000, real = 3.890 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.340, system = 0.000, real = 0.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.140, system = 0.060, real = 3.200 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.460, system = 0.050, real = 2.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.650, system = 0.000, real = 3.660 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.560, system = 0.000, real = 4.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 2.020, system = 0.010, real = 2.060 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.380, system = 0.010, real = 5.390 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.270, system = 0.030, real = 7.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.540, system = 0.000, real = 4.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.280, system = 0.000, real = 6.280 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 12.830, system = 0.000, real = 12.850 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 7.650, system = 0.000, real = 7.660 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 4.800, system = 0.030, real = 4.850 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.050, system = 0.000, real = 4.060 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.360, system = 0.000, real = 0.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.320, system = 0.050, real = 3.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.770, system = 0.040, real = 2.820 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.780, system = 0.000, real = 3.790 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.520, system = 0.010, real = 4.590 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 2.110, system = 0.010, real = 2.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.370, system = 0.000, real = 5.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.670, system = 0.000, real = 7.680 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.600, system = 0.000, real = 4.600 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.240, system = 0.000, real = 6.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 12.880, system = 0.000, real = 14.740 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 7.700, system = 0.000, real = 7.710 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 4.810, system = 0.040, real = 4.850 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.270, system = 0.000, real = 4.280 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.350, system = 0.010, real = 0.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.710, system = 0.080, real = 4.800 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.870, system = 0.060, real = 3.980 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 5.290, system = 0.000, real = 5.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 8.730, system = 0.020, real = 8.870 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 2.190, system = 0.010, real = 2.240 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 6.670, system = 0.050, real = 6.800 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 9.060, system = 0.000, real = 9.050 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 7.300, system = 0.020, real = 7.450 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.690, system = 0.000, real = 5.690 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 16.200, system = 0.010, real = 16.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 9.810, system = 0.010, real = 9.830 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 7.430, system = 0.010, real = 7.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.290, system = 0.000, real = 6.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.570, system = 0.010, real = 0.580 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.870, system = 0.050, real = 4.920 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.110, system = 0.050, real = 4.170 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 5.480, system = 0.000, real = 5.490 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 9.710, system = 0.010, real = 9.720 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 2.250, system = 0.000, real = 2.280 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 7.010, system = 0.000, real = 7.020 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 9.400, system = 0.010, real = 9.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 7.760, system = 0.030, real = 7.890 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.800, system = 0.020, real = 5.910 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 17.540, system = 0.000, real = 17.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 10.830, system = 0.000, real = 10.830 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 7.900, system = 0.050, real = 7.950 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.620, system = 0.010, real = 6.740 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.590, system = 0.000, real = 0.610 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.950, system = 0.060, real = 5.060 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.250, system = 0.060, real = 4.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 5.610, system = 0.000, real = 5.620 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 9.600, system = 0.000, real = 9.600 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 2.230, system = 0.000, real = 2.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 7.180, system = 0.000, real = 7.180 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 9.520, system = 0.010, real = 9.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 7.800, system = 0.000, real = 7.810 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.860, system = 0.000, real = 5.870 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 17.610, system = 0.000, real = 17.610 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 10.280, system = 0.000, real = 10.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 8.020, system = 0.040, real = 8.060 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.820, system = 0.000, real = 6.830 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.590, system = 0.000, real = 0.590 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.800, system = 0.090, real = 4.900 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.040, system = 0.060, real = 4.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 5.650, system = 0.000, real = 5.660 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 9.250, system = 0.000, real = 9.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 2.290, system = 0.000, real = 2.280 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 7.090, system = 0.000, real = 7.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 9.560, system = 0.000, real = 9.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 8.130, system = 0.010, real = 8.140 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.100, system = 0.000, real = 6.110 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 16.590, system = 0.030, real = 16.830 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 10.510, system = 0.000, real = 10.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 8.000, system = 0.030, real = 8.040 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.770, system = 0.000, real = 6.790 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.590, system = 0.000, real = 0.590 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.120, system = 0.070, real = 3.190 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.490, system = 0.040, real = 2.540 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.540, system = 0.000, real = 3.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.080, system = 0.000, real = 4.080 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 2.080, system = 0.010, real = 2.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.340, system = 0.010, real = 5.340 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.360, system = 0.010, real = 7.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.260, system = 0.000, real = 4.270 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.990, system = 0.000, real = 6.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 12.520, system = 0.010, real = 12.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 7.100, system = 0.000, real = 7.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 4.680, system = 0.020, real = 4.710 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 3.990, system = 0.000, real = 3.990 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.330, system = 0.000, real = 0.340 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.490, system = 0.050, real = 1.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.410, system = 0.070, real = 1.500 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.070, system = 0.000, real = 1.080 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.420, system = 0.010, real = 2.470 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.890, system = 0.000, real = 1.900 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 2.460, system = 0.010, real = 2.490 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.160, system = 0.010, real = 1.180 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.870, system = 0.010, real = 0.880 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.420, system = 0.000, real = 1.440 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.460, system = 0.010, real = 1.500 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 4.650, system = 0.000, real = 4.660 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 1.490, system = 0.020, real = 1.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.570, system = 0.000, real = 1.580 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.240, system = 0.000, real = 0.240 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.680, system = 0.070, real = 3.770 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.130, system = 0.050, real = 3.170 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 4.120, system = 0.000, real = 4.130 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 3.100, system = 0.000, real = 3.090 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 2.170, system = 0.000, real = 2.180 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 6.050, system = 0.010, real = 6.080 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 9.870, system = 0.010, real = 9.880 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 5.350, system = 0.000, real = 5.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 7.120, system = 0.000, real = 7.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 14.350, system = 0.000, real = 14.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 6.780, system = 0.000, real = 6.790 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 6.150, system = 0.030, real = 6.190 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.980, system = 0.010, real = 4.990 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.370, system = 0.010, real = 0.390 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.620, system = 0.040, real = 1.670 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.520, system = 0.040, real = 1.600 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.260, system = 0.000, real = 1.260 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.510, system = 0.000, real = 2.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.910, system = 0.010, real = 1.920 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 2.580, system = 0.010, real = 2.580 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.390, system = 0.010, real = 1.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.990, system = 0.010, real = 1.020 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.640, system = 0.010, real = 1.650 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.870, system = 0.000, real = 1.890 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 4.540, system = 0.010, real = 4.610 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 1.710, system = 0.040, real = 1.750 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.850, system = 0.000, real = 1.860 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.240, system = 0.000, real = 0.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.840, system = 0.050, real = 1.890 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.660, system = 0.070, real = 1.750 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.620, system = 0.000, real = 1.630 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.730, system = 0.000, real = 2.740 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.900, system = 0.010, real = 1.920 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 2.900, system = 0.010, real = 2.910 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.710, system = 0.000, real = 1.730 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.440, system = 0.010, real = 1.460 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.690, system = 0.000, real = 1.690 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 2.860, system = 0.000, real = 2.870 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 5.200, system = 0.010, real = 5.190 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.040, system = 0.020, real = 2.070 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.900, system = 0.000, real = 1.950 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.270, system = 0.000, real = 0.280 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.860, system = 0.080, real = 1.940 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.750, system = 0.020, real = 1.770 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.800, system = 0.000, real = 1.820 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.940, system = 0.000, real = 2.950 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.910, system = 0.010, real = 1.940 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 2.880, system = 0.010, real = 2.940 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.900, system = 0.000, real = 1.910 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.580, system = 0.010, real = 1.610 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.920, system = 0.000, real = 1.920 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 3.350, system = 0.000, real = 3.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 5.020, system = 0.030, real = 5.110 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.150, system = 0.030, real = 2.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 2.090, system = 0.000, real = 2.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.270, system = 0.000, real = 0.270 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 5.880, system = 0.060, real = 5.950 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.150, system = 0.040, real = 3.260 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 7.580, system = 0.010, real = 7.590 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 1.990, system = 0.000, real = 2.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 2.380, system = 0.020, real = 2.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 14.640, system = 0.000, real = 14.640 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 27.000, system = 0.010, real = 27.010 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 10.630, system = 0.010, real = 10.780 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.940, system = 0.000, real = 6.960 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 36.040, system = 0.000, real = 36.050 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 7.310, system = 0.000, real = 7.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 10.540, system = 0.030, real = 10.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.120, system = 0.010, real = 6.130 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.650, system = 0.000, real = 0.660 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.470, system = 0.040, real = 1.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.420, system = 0.040, real = 1.490 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.050, system = 0.000, real = 1.060 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 1.960, system = 0.000, real = 1.990 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.860, system = 0.020, real = 1.910 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 2.480, system = 0.000, real = 2.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.100, system = 0.010, real = 1.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.880, system = 0.000, real = 0.900 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.400, system = 0.000, real = 1.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.500, system = 0.000, real = 1.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 4.210, system = 0.010, real = 4.260 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 1.480, system = 0.040, real = 1.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.550, system = 0.000, real = 1.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.230, system = 0.010, real = 0.240 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.540, system = 0.050, real = 1.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.420, system = 0.040, real = 1.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.090, system = 0.010, real = 1.090 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.330, system = 0.000, real = 2.340 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.850, system = 0.010, real = 1.870 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 2.490, system = 0.000, real = 2.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.140, system = 0.000, real = 1.140 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.910, system = 0.010, real = 0.920 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.410, system = 0.000, real = 1.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.580, system = 0.010, real = 1.600 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 4.630, system = 0.000, real = 4.630 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 1.520, system = 0.040, real = 1.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.540, system = 0.000, real = 1.540 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.240, system = 0.010, real = 0.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.520, system = 0.050, real = 1.590 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.410, system = 0.060, real = 1.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.060, system = 0.010, real = 1.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.630, system = 0.000, real = 2.630 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.900, system = 0.010, real = 1.910 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 2.500, system = 0.010, real = 2.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.210, system = 0.000, real = 1.220 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.900, system = 0.010, real = 0.930 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.430, system = 0.000, real = 1.440 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.450, system = 0.000, real = 1.490 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 4.460, system = 0.020, real = 4.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 1.510, system = 0.040, real = 1.590 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.560, system = 0.020, real = 1.590 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.230, system = 0.010, real = 0.240 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.860, system = 0.060, real = 2.960 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.270, system = 0.030, real = 2.330 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.200, system = 0.000, real = 3.200 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 3.940, system = 0.010, real = 4.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 2.070, system = 0.000, real = 2.070 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.930, system = 0.010, real = 5.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 6.930, system = 0.010, real = 7.020 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 3.960, system = 0.010, real = 4.020 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.500, system = 0.020, real = 5.610 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 11.330, system = 0.020, real = 11.470 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 6.680, system = 0.000, real = 6.700 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 4.350, system = 0.030, real = 4.390 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 3.810, system = 0.020, real = 3.880 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.340, system = 0.000, real = 0.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.720, system = 0.070, real = 4.800 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.030, system = 0.070, real = 4.110 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 5.150, system = 0.030, real = 5.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 9.060, system = 0.010, real = 9.060 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 2.230, system = 0.000, real = 2.220 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 6.660, system = 0.000, real = 6.750 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 9.130, system = 0.030, real = 11.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 7.610, system = 0.010, real = 7.620 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.870, system = 0.000, real = 5.890 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 17.300, system = 0.010, real = 17.290 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 10.170, system = 0.050, real = 10.220 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 7.730, system = 0.020, real = 7.780 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.510, system = 0.010, real = 6.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.580, system = 0.000, real = 0.590 },
    fail            = [===[none]===],
  },
}
