return {
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.820, system = 0.020, real = 2.850 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.300, system = 0.060, real = 2.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.490, system = 0.000, real = 3.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.900, system = 0.000, real = 4.910 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 46.170, system = 0.010, real = 46.180 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.220, system = 0.000, real = 4.220 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.400, system = 0.000, real = 7.400 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 3.920, system = 0.000, real = 3.930 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.020, system = 0.000, real = 5.030 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 12.300, system = 0.000, real = 12.310 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 6.320, system = 0.000, real = 6.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 4.490, system = 0.030, real = 4.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 3.870, system = 0.000, real = 3.890 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.210, system = 0.010, real = 1.230 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.140, system = 0.070, real = 3.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.420, system = 0.070, real = 2.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.700, system = 0.000, real = 3.710 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.720, system = 0.000, real = 4.730 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 45.560, system = 0.020, real = 45.590 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.600, system = 0.000, real = 4.620 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.640, system = 0.000, real = 7.650 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.660, system = 0.000, real = 4.660 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.810, system = 0.000, real = 5.830 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 12.250, system = 0.020, real = 12.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 6.560, system = 0.000, real = 6.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 4.650, system = 0.020, real = 4.680 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.200, system = 0.000, real = 4.200 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.200, system = 0.000, real = 1.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.270, system = 0.080, real = 3.330 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.600, system = 0.060, real = 2.670 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.600, system = 0.030, real = 3.680 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.880, system = 0.000, real = 4.880 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 48.730, system = 0.030, real = 48.750 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.550, system = 0.000, real = 4.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.510, system = 0.000, real = 7.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.420, system = 0.000, real = 4.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.670, system = 0.010, real = 5.740 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 12.420, system = 0.010, real = 12.590 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 6.540, system = 0.000, real = 6.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 4.910, system = 0.090, real = 5.070 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.370, system = 0.020, real = 4.440 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.230, system = 0.010, real = 1.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.490, system = 0.060, real = 4.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.770, system = 0.040, real = 3.810 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 5.140, system = 0.010, real = 5.150 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 9.480, system = 0.000, real = 9.490 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 45.900, system = 0.010, real = 45.930 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.220, system = 0.000, real = 5.230 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.040, system = 0.010, real = 7.050 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 5.470, system = 0.000, real = 5.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.260, system = 0.000, real = 5.260 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 13.950, system = 0.000, real = 13.960 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 8.910, system = 0.000, real = 8.930 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 6.760, system = 0.040, real = 6.810 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 5.980, system = 0.000, real = 5.990 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.360, system = 0.000, real = 1.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.670, system = 0.040, real = 4.720 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.890, system = 0.080, real = 3.980 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 5.220, system = 0.010, real = 5.230 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 9.200, system = 0.000, real = 9.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 49.400, system = 0.000, real = 49.390 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.500, system = 0.000, real = 5.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.370, system = 0.010, real = 7.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 5.790, system = 0.000, real = 5.810 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.370, system = 0.000, real = 5.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 14.100, system = 0.000, real = 14.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 8.670, system = 0.000, real = 10.540 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 7.400, system = 0.050, real = 7.450 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.250, system = 0.000, real = 6.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.360, system = 0.000, real = 1.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.720, system = 0.070, real = 4.850 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.020, system = 0.050, real = 4.130 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 5.350, system = 0.000, real = 5.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 9.550, system = 0.010, real = 9.690 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 49.510, system = 0.090, real = 50.260 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.460, system = 0.000, real = 5.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.310, system = 0.040, real = 7.440 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 5.850, system = 0.000, real = 5.860 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.600, system = 0.000, real = 5.600 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 14.080, system = 0.050, real = 14.330 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 8.890, system = 0.010, real = 9.010 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 7.340, system = 0.050, real = 7.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.310, system = 0.040, real = 6.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.350, system = 0.010, real = 1.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.650, system = 0.070, real = 4.780 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.890, system = 0.030, real = 3.980 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 5.180, system = 0.040, real = 5.280 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 9.190, system = 0.000, real = 9.190 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 48.120, system = 0.020, real = 48.140 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.410, system = 0.010, real = 5.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.370, system = 0.010, real = 7.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 5.650, system = 0.010, real = 5.740 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.340, system = 0.000, real = 5.330 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 13.690, system = 0.000, real = 13.710 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 8.780, system = 0.000, real = 8.790 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 7.080, system = 0.040, real = 7.200 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.180, system = 0.000, real = 6.180 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.380, system = 0.010, real = 1.400 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.180, system = 0.050, real = 3.230 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.450, system = 0.060, real = 2.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.610, system = 0.000, real = 3.620 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.550, system = 0.000, real = 4.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 46.500, system = 0.000, real = 46.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.530, system = 0.010, real = 4.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.510, system = 0.000, real = 7.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.510, system = 0.000, real = 4.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.750, system = 0.000, real = 5.750 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 12.680, system = 0.000, real = 12.690 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 6.420, system = 0.000, real = 6.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 4.760, system = 0.040, real = 4.820 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.090, system = 0.010, real = 4.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.200, system = 0.010, real = 1.220 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.490, system = 0.060, real = 1.580 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.410, system = 0.060, real = 1.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.060, system = 0.010, real = 1.090 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.030, system = 0.020, real = 2.090 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 46.890, system = 0.110, real = 47.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.480, system = 0.010, real = 1.500 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.140, system = 0.000, real = 1.150 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.930, system = 0.010, real = 0.960 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 0.970, system = 0.000, real = 0.990 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.670, system = 0.000, real = 1.670 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.390, system = 0.000, real = 2.400 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 1.500, system = 0.040, real = 1.540 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.380, system = 0.000, real = 1.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.100, system = 0.010, real = 1.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.700, system = 0.050, real = 3.770 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.060, system = 0.050, real = 3.110 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 4.340, system = 0.010, real = 4.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 3.130, system = 0.000, real = 3.130 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 49.120, system = 0.140, real = 49.280 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.500, system = 0.010, real = 5.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 10.200, system = 0.040, real = 10.240 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 5.140, system = 0.000, real = 5.150 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 7.160, system = 0.030, real = 7.200 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 15.450, system = 0.010, real = 15.470 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 5.490, system = 0.010, real = 5.500 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 6.480, system = 0.020, real = 6.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 5.210, system = 0.020, real = 5.270 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.240, system = 0.000, real = 1.260 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.670, system = 0.030, real = 1.700 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.520, system = 0.050, real = 1.590 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.260, system = 0.000, real = 1.260 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 1.950, system = 0.000, real = 1.960 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 46.470, system = 0.110, real = 46.600 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.570, system = 0.000, real = 1.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.350, system = 0.000, real = 1.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.050, system = 0.000, real = 1.060 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.130, system = 0.000, real = 1.150 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 2.140, system = 0.000, real = 2.150 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.340, system = 0.000, real = 2.340 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 1.810, system = 0.040, real = 1.860 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.570, system = 0.000, real = 1.580 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.110, system = 0.000, real = 1.110 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.840, system = 0.060, real = 1.910 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.700, system = 0.060, real = 1.770 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.620, system = 0.010, real = 1.630 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.220, system = 0.000, real = 2.220 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 46.680, system = 0.180, real = 46.880 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.820, system = 0.010, real = 1.830 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.640, system = 0.010, real = 1.670 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.480, system = 0.010, real = 1.490 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.220, system = 0.000, real = 1.220 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 2.820, system = 0.010, real = 2.830 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.720, system = 0.000, real = 2.730 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.080, system = 0.030, real = 2.110 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.660, system = 0.000, real = 1.680 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.130, system = 0.010, real = 1.140 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.900, system = 0.060, real = 2.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.760, system = 0.050, real = 1.840 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.760, system = 0.000, real = 1.790 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.310, system = 0.000, real = 2.340 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 47.050, system = 0.020, real = 47.640 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.880, system = 0.000, real = 1.910 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.770, system = 0.000, real = 1.800 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.560, system = 0.000, real = 1.600 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.400, system = 0.000, real = 1.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 3.350, system = 0.010, real = 3.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.760, system = 0.000, real = 2.790 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.160, system = 0.030, real = 2.200 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.870, system = 0.010, real = 1.920 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.120, system = 0.000, real = 1.140 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 6.110, system = 0.090, real = 6.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.170, system = 0.040, real = 3.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 7.570, system = 0.040, real = 7.620 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 1.590, system = 0.010, real = 1.600 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 49.260, system = 0.090, real = 49.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 15.160, system = 0.010, real = 15.190 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 25.070, system = 0.000, real = 25.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 11.300, system = 0.000, real = 11.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.750, system = 0.010, real = 6.750 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 35.480, system = 0.060, real = 37.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 5.990, system = 0.000, real = 6.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 10.230, system = 0.040, real = 10.280 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.700, system = 0.010, real = 6.710 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.650, system = 0.000, real = 1.660 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.500, system = 0.040, real = 1.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.420, system = 0.040, real = 1.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.080, system = 0.000, real = 1.090 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 1.590, system = 0.000, real = 1.610 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 47.470, system = 0.010, real = 47.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.470, system = 0.000, real = 1.500 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.080, system = 0.010, real = 1.090 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.860, system = 0.000, real = 0.890 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 0.970, system = 0.000, real = 0.980 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.500, system = 0.000, real = 1.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.040, system = 0.010, real = 2.080 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 1.480, system = 0.020, real = 1.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.340, system = 0.010, real = 1.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.070, system = 0.020, real = 1.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.510, system = 0.050, real = 1.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.450, system = 0.050, real = 1.500 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.080, system = 0.000, real = 1.080 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 1.970, system = 0.000, real = 1.990 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 46.660, system = 0.140, real = 46.850 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.490, system = 0.000, real = 1.490 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.040, system = 0.010, real = 1.080 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.880, system = 0.010, real = 0.890 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 0.960, system = 0.000, real = 0.980 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.690, system = 0.010, real = 1.700 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.230, system = 0.000, real = 2.230 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 1.470, system = 0.020, real = 1.490 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.370, system = 0.010, real = 1.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.090, system = 0.000, real = 1.090 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.470, system = 0.060, real = 1.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.390, system = 0.070, real = 1.470 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.110, system = 0.000, real = 1.110 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.220, system = 0.000, real = 2.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 47.550, system = 0.010, real = 47.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.510, system = 0.000, real = 1.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.120, system = 0.000, real = 1.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.860, system = 0.000, real = 0.890 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.000, system = 0.000, real = 1.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.440, system = 0.000, real = 1.450 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.360, system = 0.000, real = 2.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 1.520, system = 0.020, real = 1.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.420, system = 0.010, real = 1.440 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.070, system = 0.010, real = 1.080 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.940, system = 0.050, real = 3.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.310, system = 0.070, real = 2.390 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.500, system = 0.010, real = 3.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.580, system = 0.000, real = 4.590 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 48.130, system = 0.010, real = 48.150 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.510, system = 0.000, real = 4.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 6.960, system = 0.000, real = 6.980 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 3.980, system = 0.000, real = 3.990 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.200, system = 0.010, real = 5.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 11.390, system = 0.010, real = 11.540 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 5.960, system = 0.000, real = 5.970 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 4.420, system = 0.020, real = 4.450 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.000, system = 0.000, real = 4.010 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.210, system = 0.010, real = 1.230 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.490, system = 0.020, real = 4.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.740, system = 0.060, real = 3.850 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 5.060, system = 0.000, real = 5.060 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 9.250, system = 0.000, real = 9.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 46.840, system = 0.000, real = 47.440 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.120, system = 0.000, real = 5.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 6.950, system = 0.010, real = 6.960 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 5.330, system = 0.010, real = 5.340 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.020, system = 0.000, real = 5.090 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 13.420, system = 0.000, real = 13.600 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 8.360, system = 0.000, real = 8.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 6.850, system = 0.040, real = 6.980 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.040, system = 0.000, real = 6.040 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SAV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SAV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.320, system = 0.010, real = 1.350 },
    fail            = [===[none]===],
  },
}
